<div style="height: 1em"></div>
<table class="table table-striped table-light whish-table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">#</th>
      <th scope="col">Wunsch</th>
      <th scope="col">Kind</th>
      <th scope="col">Spende per PayPal</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let w of whishes; index as i;">
      <th scope="row">{{i+1}}</th>
      <td>{{w.title}}</td>
      <td>{{w.name}}</td>
      <td><a href="https://www.paypal.com/donate?hosted_button_id={{w.buttonId}}"
             class="whish-link">Wunsch erfüllen</a></td>
    </tr>
  </tbody>
</table>
